Bug 1252035 - gammaray FTBFS against qt-5.5
gammaray FTBFS against qt-5.5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gammaray (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
:
Depends On:
Blocks: qt-5.5
  Show dependency treegraph
 
Reported: 2015-08-10 10:12 EDT by Rex Dieter
Modified: 2015-11-01 20:39 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.3.0-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-20 10:47:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2015-08-10 10:12:07 EDT
$Summary says it all, currently gammayray is FTBFS against Qt-5.5

Filing this bug for tracking purposes
Comment 1 Daniel Vrátil 2015-08-10 19:30:27 EDT
I'm working on 2.3.0 update which has Qt 5.5 support.
Comment 2 Fedora Update System 2015-08-11 08:17:44 EDT
gammaray-2.3.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gammaray-2.3.0-1.fc22
Comment 3 Fedora Update System 2015-08-11 08:20:35 EDT
gammaray-2.3.0-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/gammaray-2.3.0-1.fc23
Comment 4 Fedora Update System 2015-08-11 09:11:59 EDT
gammaray-2.3.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gammaray-2.3.0-1.fc21
Comment 5 Fedora Update System 2015-08-19 04:06:27 EDT
gammaray-2.3.0-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-08-20 10:47:31 EDT
gammaray-2.3.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-08-20 15:17:20 EDT
gammaray-2.3.0-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.